DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Bug #101

LIVE 28-08-2020
08/28/2020 08:28 AM - Truong Nguyen Vu

Status: Closed Start date: 08/28/2020
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 08/28/2020 08:29 AM - Truong Nguyen Vu

- File PYCMS.ixt added

- File PYC_THANH.txt added
- File UPDATE_HANGHOA.txt added

#2 - 08/28/2020 08:35 AM - Truong Nguyen Vu

('TRRD00001055328',
"TRRD00001055329",
"TRRD00001055330',
"TRRD00001055331",
"TRRD00001055332',
"TRRD00001055333',
"TRRD00001055334',
"TRRD00001055335",
"TRRD00001055336")

#3 - 08/28/2020 09:48 AM - Truong Nguyen Vu
- File TO_TRINH_TRU_TRUONG.txt added

#4 - 08/28/2020 09:54 AM - Truong Nguyen Vu

SELECT DT.TOTAL_AMT,PT.AMT_APP,PT.AMT_EXE,PT.AMT_ETM FROM dbo.PL_REQUEST_DOC_DT DT

LEFT JOIN dbo.PL_TRADEDETAIL PT ON PT.TRADE_ID=DT.TRADE_ID

#5 - 08/28/2020 10:01 AM - Truong Nguyen Vu
- File PL_REQUEST_PROCESS_TR.txt added

#6 - 08/28/2020 10:28 AM - Truong Nguyen Vu
RB.I.N.OE.0026

#7 - 08/28/2020 10:32 AM - Truong Nguyen Vu
GA.l.V.OE.0015

#8 - 08/28/2020 11:09 AM - Truong Nguyen Vu
- File PL_UPDATE_NS.txt added

#9 - 08/28/2020 01:40 PM - Luc Tran Van
- File CM_HANGHOA.txt added

- File CM_HANGHOA_GROUP.xt added
- File CM_HANGHOA_TYPE.ixt added

#10 - 08/28/2020 01:48 PM - Truong Nguyen Vu
- File TtR 25 P. TH.pdf added
#11 - 08/28/2020 04:54 PM - Truong Nguyen Vu
- File TO_TRINH_ANDM.txt added

#12 - 08/28/2020 05:53 PM - Luc Tran Van
- File Desktop.7z added

#13 - 08/31/2020 08:52 AM - Truong Nguyen Vu
- File IMPORT_DATA_PYC_ANDM.ixt added

#14 - 08/31/2020 10:19 AM - Truong Nguyen Vu
- File DATA_PYC_PHUONGVN_UPDATE.txt added

#15 - 08/31/2020 04:08 PM - Truong Nguyen Vu
- File UP_PL_MASTER.txt added
- File PL_SEARCH_REQ_DOC.txt added

#16 - 08/31/2020 05:50 PM - Truong Nguyen Vu
- File NOTES_DATA.txt added

#17 - 08/31/2020 05:57 PM - Luc Tran Van
- File Data31-08.7z added

#18 - 08/31/2020 05:58 PM - Truong Nguyen Vu
- File DATA_TRANFERS.txt added

#19 - 09/29/2020 10:55 AM - Luc Tran Van

- Status changed from New to Closed

Files

PYCMS.ixt 384 KB 08/28/2020 Truong Nguyen Vu
PYC_THANH.txt 29.6 KB 08/28/2020 Truong Nguyen Vu
UPDATE_HANGHOA .txt 11.6 KB 08/28/2020 Truong Nguyen Vu
TO_TRINH_TRU_TRUONG.txt 28 KB 08/28/2020 Truong Nguyen Vu
PL_REQUEST_PROCESS_TR.txt 5.55 KB 08/28/2020 Truong Nguyen Vu
PL_UPDATE_NS.txt 68.9 KB 08/28/2020 Truong Nguyen Vu
CM_HANGHOA_GROUP.txt 3.07 KB 08/28/2020 Luc Tran Van
CM_HANGHOA .ixt 153 KB 08/28/2020 Luc Tran Van
CM_HANGHOA_TYPE.txt 12.2 KB 08/28/2020 Luc Tran Van
TtR 25 P. TH.pdf 1.76 MB 08/28/2020 Truong Nguyen Vu
TO_TRINH_ANDM.txt 19.7 KB 08/28/2020 Truong Nguyen Vu
Desktop.7z 368 KB 08/28/2020 Luc Tran Van
IMPORT_DATA_PYC_ANDM.txt 10.8 KB 08/31/2020 Truong Nguyen Vu
DATA_PYC_PHUONGVN_UPDATE.txt 4.29 KB 08/31/2020 Truong Nguyen Vu
UP_PL_MASTER.txt 1.41 KB 08/31/2020 Truong Nguyen Vu
PL_SEARCH_REQ_DOC.txt 31.7 KB 08/31/2020 Truong Nguyen Vu
NOTES_DATA.txt 1.85 KB 08/31/2020 Truong Nguyen Vu
Data31-08.7z 316 KB 08/31/2020 Luc Tran Van
DATA_TRANFERS.txt 524 Bytes 08/31/2020 Truong Nguyen Vu
